commit:     5272df85f6d6f2061eed02b3d384e3bfed4e8009
Author:     Maciej Barć <xgqt <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 21 23:15:53 2025 +0000
Commit:     Craig Andrews <candrews <AT> gentoo <DOT> org>
CommitDate: Wed Jan 22 01:19:50 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5272df85

www-apps/jackett-bin: remove lttng-ust dependency

Bug: https://bugs.gentoo.org/941894
Signed-off-by: Maciej Barć <xgqt <AT> gentoo.org>
Signed-off-by: Craig Andrews <candrews <AT> gentoo.org>

 ...{jackett-bin-0.21.2146.ebuild => jackett-bin-0.21.2146-r1.ebuild} | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/www-apps/jackett-bin/jackett-bin-0.21.2146.ebuild 
b/www-apps/jackett-bin/jackett-bin-0.21.2146-r1.ebuild
similarity index 94%
rename from www-apps/jackett-bin/jackett-bin-0.21.2146.ebuild
rename to www-apps/jackett-bin/jackett-bin-0.21.2146-r1.ebuild
index 796483bb98ec..c70fc98f9089 100644
--- a/www-apps/jackett-bin/jackett-bin-0.21.2146.ebuild
+++ b/www-apps/jackett-bin/jackett-bin-0.21.2146-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2024 Gentoo Authors
+# Copyright 1999-2025 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -52,7 +52,6 @@ RDEPEND="
        acct-user/jackett
        media-video/mediainfo
        dev-libs/icu
-       dev-util/lttng-ust:0
        dev-db/sqlite
 "
 
@@ -62,7 +61,7 @@ src_prepare() {
        default
 
        # https://github.com/dotnet/runtime/issues/57784
-       rm libcoreclrtraceptprovider.so || die
+       find . -type f -iname libcoreclrtraceptprovider.so -delete || die
 }
 
 src_install() {

Reply via email to